#include "guidingui.h"
#include "DogDatabase.h"
#include "UAVDatabase.h"
#include <QApplication>
#include <QtSql>
#include <QSqlDatabase>
#include <QIcon>

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

    //设置窗口图标
    QIcon icon(":/image/res/image/logo_backgroundless.png");
    a.setWindowIcon(icon);

    GuidingUI w;
    w.show();
    QStringList lis= QSqlDatabase::drivers();
    for (int i=0;i<lis.length();i++) {
        qDebug() <<"dri:"<<lis[i];
    }

    return a.exec();
}
